
Football Action Estimation - Bug #596

1-Updated requirements

02/04/2020 06:45 AM - Martin Lukac

Status: Resolved Start date: 02/04/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 02/05/2020 05:17 PM - Temirlan Turysbek

- Status changed from New to Resolved

- Subject changed from 1 to 1-Updated requirements

- File updated-requirements.pdf added

Files

updated-requirements.pdf 105 KB 02/05/2020 Temirlan Turysbek
